#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.7.0
visibility:           public
id:                   req-3.7.0-8Frih2sHmBdJ0UbPn7SgxX
key:                  req-3.7.0-8Frih2sHmBdJ0UbPn7SgxX
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  6f0790fb36ceb9c0bc4e3019884992e8
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.2/site-local/req-3.7.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/req-3.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/req-3.7.0
hs-libraries:         HSreq-3.7.0-8Frih2sHmBdJ0UbPn7SgxX
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    authenticate-oauth-1.6.0.1-4acuSSPy5PV6SdPoQOGHXt base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-67UnwAOqbT8BnKxqPm1bDl
    connection-0.3.1-3HrqhQdAaKA7qHSPvTDmfy exceptions-0.10.4
    http-api-data-0.4.2-HthBBeAmXGsCMY71VxMDpZ
    http-client-0.7.3-1eRpRn9eRUeEMR5qKyo1GH
    http-client-tls-0.3.5.3-JLezNewHqzp2C1H43eoc4L
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    modern-uri-0.3.3.0-8CeqZJHlfUI8NxDLPVzhtU
    monad-control-1.0.2.3-JnvOcHsX4j3JB0bJYDocLp mtl-2.2.2
    retry-0.8.1.2-14znwaqtiIvuPYRgse5F2 template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-H0WE2D5poqKDZ8HTzB8Ur2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

